/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "2kx-YF-oT7"; */
"2kx-YF-oT7.title" = "저널 이름";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal properties"; ObjectID = "cu5-19-aSi"; */
"cu5-19-aSi.ibExternalAccessibilityDescription" = "저널 속성";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open in new window"; ObjectID = "K5A-Uo-SQ9"; */
"K5A-Uo-SQ9.ibExternalAccessibilityDescription" = "새로운 창에서 열기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show journal"; ObjectID = "V4q-yq-QTg"; */
"V4q-yq-QTg.ibExternalAccessibilityDescription" = "저널을 표시";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "vvK-ti-Wah"; */
"vvK-ti-Wah.title" = "45";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Encrypted"; ObjectID = "WvF-HN-L1X"; */
"WvF-HN-L1X.ibExternalAccessibilityDescription" = "암호화됨";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Reorder"; ObjectID = "Yqz-yh-mSM"; */
"Yqz-yh-mSM.ibExternalAccessibilityDescription" = "재정렬";

